
; Localized	06/21/2007 02:00 AM (GMT)	4:4.2.169 	panel.cfg
;/ Panel Configuration file
;/ Airbus A321
;/ Copyright (c) 1999-2003 Microsoft Corporation.  All rights reserved.

[Window Titles]
Window00=Main Panel
Window01=Radio Stack
Window02=GPS
Window03=FMC
Window04=Throttle Quadrant
Window05=Overhead Panel
Window06=Gear
Window07=Auto Brake
Window08=Popup Glass 
Window09=PFD
Window10=MFD
Window11=ECAMS Primary
Window12=ECAMS Secondart
Window13=Mini Panel
Window14=GPWS
Window15=Clock

;/--------------------------------------------------------
[Window00]
file_1024=airbus_a321_panel_background.bmp
file_1024_night=airbus_a321_panel_background_night.bmp
size_mm=1024
position=7
visible=1
ident=MAIN_PANEL

gauge00=Airbus_A321!altimeter_backup,     		676,505
gauge01=Airbus_A321!annunciator_panel_1,  		 24,357
gauge02=Airbus_A321!attitude_backup,      		651,628
gauge03=Airbus_A321!autopilot,            		677,346
gauge04=Airbus_A321!hsi_backup,           		517,609
gauge05=Airbus_A321!ias_backup,           		581,506
gauge06=Airbus_A321!pfd,                  		 23,521,215,214
gauge07=Airbus_A321!mfd,                  		264,521,215,214
gauge08=Airbus_A321!ecams, 						788,521,215,214
gauge09=Airbus_A321!pfd_mfd_select_panel, 		470,345

gauge10=SimIcons1024!ECU Icon, 					790, 745
gauge11=SimIcons1024!Overhead Icon, 			812, 745
gauge12=SimIcons1024!Kneeboard Icon, 			834, 745
gauge13=SimIcons1024!ATC Icon,       			856, 745
gauge14=SimIcons1024!Map Icon,       			878, 745
gauge15=SimIcons1024!GPS Icon,       			900, 745
gauge16=SimIcons1024!Radio Icon,     			922, 745
gauge17=SimIcons1024!Other Controls Icon,     	944, 745
gauge18=SimIcons1024!Engine Instruments Icon,   966, 745
gauge19=SimIcons1024!Clock Icon,     			988, 745
gauge20=n_number_plaque!n_number_plaque,                258,429,67,19



[Window01]
size_mm=246,296
position=8
visible=0
BACKGROUND_COLOR=16,16,16
ident=RADIO_STACK_PANEL

gauge00=Airbus_A321!popup_radio, 0, 0


[Window02]
size_mm=456,378
window_size=0.5
position=8
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,            0,0


[Window03]
Background_color=16,16,16 
size_mm=325,512
window_size_ratio=1.000  
position=0
visible=0
ident=FMC  // change if you keep your GPS window
window_size= 0.255, 0.475
window_pos= 0.745, 0.520
gauge00=HoneywellFMC!fmc,  0,0,325,512

//------------------------------------------------------

[Window04]
size_mm=279,479
position=0
visible=0
BACKGROUND_COLOR=0,0,0
ident=THROTTLE_PANEL

gauge00=Airbus_A321!popup_ecu, 0, 0


[Window05]
size_mm=761,354
position=2
visible=0
BACKGROUND_COLOR=0,0,0
ident=OVERHEAD_PANEL

gauge00=Airbus_A321!popup_overhead, 0, 0

[Window06]
size_mm=252,277
position=7
visible=0
BACKGROUND_COLOR=0,0,0
ident=MISC_POPUP_1

gauge00=Airbus_A321!popup_gear,0,0


[Window07]
visible=1
position=2
size_mm=80,80
child_3d=0
background_color=0,0,0
ident=AutoBrake
gauge00=Pky_Autobrake!Pky_Autobrake_Init, 0, 0
gauge01=Pky_Autobrake!Pky_AutoBrake_Panel, 0, 0
gauge02=Pky_Autobrake!Pky_AutoBrake, 0, 0

[Window08]
size_mm=514,270
position=7
visible=0
BACKGROUND_COLOR=0,0,0
ident=200

gauge00=Airbus_A321!popup_glass_panel_small,	256,  0
gauge01=Airbus_A321!ecams2,					277, 22,215,214

;/--------------------------------------------------------
;/ Full Size PFD
[Window09]
Background_color=0,0,0
size_mm=1024,768
position=0
visible=0
ident=500

gauge01=Airbus_A321!popup_pfd_mfd_screen_bezel,		0,415,341,353
gauge02=Airbus_A321!pfd,                  		 26,441,289,289

;/--------------------------------------------------------
;/ Full Size MFD
[Window10]
Background_color=0,0,0
size_mm=1024,768
position=0
visible=0
ident=501

gauge01=Airbus_A321!popup_pfd_mfd_screen_bezel,		341,415,341,353
gauge02=Airbus_A321!mfd,                  		367,441,289,289

;/--------------------------------------------------------
;/ Full Size ECAMS Primary
[Window11]
Background_color=0,0,0
size_mm=1024,768
position=0
visible=0
ident=502

gauge01=Airbus_A321!popup_pfd_mfd_screen_bezel,		683,415,341,353
gauge02=Airbus_A321!ecams, 						707,441,289,289

;/--------------------------------------------------------
;/ Full Size ECAMS Secondary
[Window12]
Background_color=0,0,0
size_mm=1024,768
position=0
visible=0
ident=503

gauge01=Airbus_A321!popup_ecams_screen_bezel,		683,415,341,353
gauge02=Airbus_A321!ecams2, 						707,441,289,289


[Window13]
position=7
size_mm=530,260
child_3d=1
background_color=0,0,0
ident=MINIPANEL
gauge00=Airbus_A321!popup_pfd_mfd_screen_bezel,		0,   0, 260, 260
gauge01=Airbus_A321!pfd,                  	       23,  18, 215, 214
gauge02=Airbus_A321!popup_pfd_mfd_screen_bezel,	      262,   0, 260, 260
gauge03=Airbus_A321!mfd,                              285,  18, 215, 214

[Window14]
size_mm=140,45
position=4
visible=0
ident=10091
BACKGROUND_COLOR=16,16,16
gauge00=GPWS4!GPWS_DEFAULT,0,0,140,45

[Window15]
size_mm=105,105
position=6
visible=0
BACKGROUND_COLOR=0,0,0
ident=270

gauge00=Airbus_A321!popup_clock,0,0


[VCockpit01]
size_mm=1024,1024
pixel_size=1024,1024
texture=$A321_1
background_color=0,0,0

gauge01=Airbus_A321!popup_overhead,			1,1,761,354
gauge02=Airbus_A321!hsi_backup,           		859,735,114,135
gauge03=Airbus_A321!ecams2,				2,356,283,282
gauge04=Airbus_A321!ecams, 				2,639,283,282
gauge05=Airbus_A321!attitude_backup,      		858,518,105,104
gauge06=Airbus_A321!annunciator_panel_1,  		574,412,438,103
gauge07=Airbus_A321!ias_backup,				4,941,79,79
gauge08=Airbus_A321!altimeter_backup,			91,940,79,80
gauge09=Airbus_A321!popup_radio,			765,114,246,296
gauge10=Airbus_A321!popup_ecu, 				576,517,279,479
gauge11=Airbus_A321!popup_clock,			859,626,105,105
gauge12=Airbus_A321!pfd_mfd_select_panel, 		765,1,207,110
gauge13=Airbus_A321!pfd, 				287,357,283,282
gauge14=Airbus_A321!mfd,				287,640,285,285
gauge15=n_number_plaque!n_number_plaque,                574,360,89,25


//--------------------------------------------------------
[VCockpit02]
size_mm=512,512
pixel_size=512,512
texture=$A321_2
background_color=0,0,0

gauge00=Airbus_A321!popup_gear,				19,12,252,277
gauge01=Airbus_A321!autopilot,     			19,297,339,110
gauge02=dsd_fsx_xml_sound!Sound, 0,0,0,0, ./sound/AirbusCallouts/XMLSound_default.ini
gauge03=GPWS4!GPWS_Masterwarn,500,100,0,0

[VCockpit03]
size_mm=1024,1024
pixel_size=1024,1024
texture=$AIRBUS_FMS
background_color=0,0,0

gauge00=HoneywellFMC!fmc,  683,499,325,512

[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=3600

[Color]
Day=255,255,255
Night=255,255,255
Luminous=147,64,64

